﻿@charset "utf-8";
/*
Template: jstork
Theme Name: stork_custom
Theme URI:http://open-cage.com/stork/
*/

.home .archive-title {
    font-size: 1.1em;
    margin: 0 0 1.5em;
    padding: 0 0.1em 0.8em;
    border-bottom: 3px solid;
}

.home .archive-title span {
    display: block;
    font-size: 10px;
    line-height: 1.3;
    font-weight: normal;
}

.home .post-list-card .kaisuiyoku,
.home .post-list-card .syokuji,
.home .post-list-card .omise {
	margin-top: 40px;
}

.home .archive-title span.hirizo {
	font-family:"游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 30px;
    display: inline;
}

@media only screen and (min-width: 768px) {
.home .post-list-card .kaisuiyoku .post-list,
.home .post-list-card .syokuji .post-list,
.home .post-list-card .omise .post-list {
	width: 31.333%;
}
}

@media only screen and (max-width: 480px) {
.home .post-list-card .kaisuiyoku .post-list,
.home .post-list-card .syokuji .post-list,
.home .post-list-card .omise .post-list {
	width: 48%;
    margin: 0 1% 2.5%;
    float: left;
    height: 390px;
}
}


/* 全体の枠 */
.image-text {
    position: relative;
}
/* 見出し装飾 */
.entry-content h2 {
  border-top: 1px solid #00ccff !important;
  border-bottom:1px solid #00ccff !important;
  padding: 12px 0px 12px 5px ;
  margin: 30px 0px 20px;
  } 
 .entry-content h3{
border-left: transparent !important;
border-bottom:1px solid #00ccff !important;
border-radius: 0 !important;
}
  